EntityValue Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | groupId
int | id
struct gtg_list | token

## Detailed Description

EntityValue, contains the name of the functions/states

## Field Documentation

## alias

char* EntityValue::alias

## groupId

int EntityValue::groupId

## id

int EntityValue::id

## name

char* EntityValue::name

## token

struct gtg_list EntityValue::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h